/* CSS classes for product offer page */
.c_fl-r {
    float:right !important;
}

.c_fl-l {
    float:left !important;
}

.c_fb-l {
    padding-left:100px;
    padding-right: 0px !important;
}

.c_fb-r {
    padding-right:100px !important;
    padding-left: 0px !important;
}

.c_i-under {
    position:absolute;
    height:350px;
    top:-350px;
}

.c_i-under.left {
    left:50px;
}

.c_i-under.right {
    right:50px;
}

@media (max-width:922px) {
    .c_i-under.left {
        left:-15px !important;
    }
    .c_i-under.right {
        right:-15px !important;
    }
}

@media (max-width:768px) {
  .c_fb-l {
    padding-left:0px !important;
    padding-bottom: 150px !important;
  }
  .c_fb-r {
    padding-right:0px !important;
    padding-bottom: 150px !important;
  } 
  .c_i-under {
    height:200px;
    top:-200px;
  }
  .c_i-under.left {
      left: auto !important;
      right:-15px !important;
   }
   .c_i-under.right {
      right:-15px !important;
   }
}
/* CSS classes for product offer page */





#WallpaperBanner {

	position:relative;
	margin-left: 0px;
	margin-right:  0px;
	/*min-height:60px;*/
}

.BannerSDGModule {
	text-align: center;
	clear: both;
}

body > div.adform-adbox
{
	margin-left: 10px !important;
}

.BannerSDGModule .adform-adbox
{
	margin-left: 10px !important;	
}


@media screen and (max-width:768px)
	{
        #WallpaperBanner {
        /*display:none;*/
        }
	}
#omsv_sky_DhtmlLayer
{
    top:44px !important;
}
.Wcms
{
    background-color:#f9f9f5;
}

.WcmsSkycraperBannerPlaceHolder {
	position:absolute;
	left: 1021px !important;
}
@media (max-width: 1200px)
{
	.WcmsSkycraperBannerPlaceHolder 	{
		left: 1021px !important;
	}
}
@media (max-width: 992px)
{
	.WcmsSkycraperBannerPlaceHolder 	{
		left: 1021px !important;
	}
}
@media (max-width: 768px)
{
	.WcmsSkycraperBannerPlaceHolder 	{
		display:none;
		/*left: 725px !important;*/
	}
}

@media screen and (max-width:767px)
{
	article.StoryPreviewBox.article-premium:not(.article-wide) figure
	{
		padding-top: calc(80/120*100%);
	}
	article.StoryPreviewBox.article-wide.article-dsktsmall.article-premium figure
	{
		padding-top: calc(159/320*100%);
	}
}
article.StoryPreviewBox.article-medium.article-premium figure 
	{
		position:relative;
		height:auto;
		padding-top:0;
	}
	article.StoryPreviewBox.article-medium.article-premium figure img
	{
		position:relative;
		
	}

.margin-left-minus-5 {
	margin-left: -5px;
}

.margin-right-minus-5 {
	margin-right: -5px;
}

.margin-left-10 {
	margin-left: 10px;
}

.margin-right-10 {
	margin-right: 10px;
}

.margin-left-minus-5-mobile-0 {
	margin-left: -5px;
}

.margin-right-minus-5-mobile-0 {
	margin-right: -5px;
}

@media screen and (max-width: 768px)
{
	.margin-left-minus-5-mobile-0 {
		margin-left: 0 !important;
	}

	.margin-right-minus-5-mobile-0 {
		margin-right: 0 !important;
	}
}